.views { display: none!important; }

/* added social share to top of posts */

.bk-share-box {
    padding:30px 0;
}

.bk-share-box:nth-of-type(1) {
    border:none;
    margin-top:0;
    padding-top:0;
}

.bk-share-box:nth-of-type(1) h3 {
    display:none;
}

/* Related posts - sidebar */

.sidebar .block-title {
    font-size:35px;
    margin-bottom:20px;
}
.sidebar #bk-related-posts {
    border-top:none;
    padding-top:0;
}
.sidebar .icon-thumb {
    width:300px;
}
.widget_recent_entries li a { color:#ff8100!important; }


/* Popular posts - sidebar */

.wpp-list {
    font-family: "Oswald",Helvetica,Arial,sans-serif;
}

.wpp-list li {
    margin-bottom: 20px;
    padding-bottom: 30px;
    border-bottom: 2px solid #ccc;
}

.wpp-thumbnail {
    width:300px;
    height:auto;
    margin:0 0 15px!important;
}

.wpp-post-title {
    text-transform: uppercase;
    color: #333;
    font-size:16px;
    line-height:1.5;
    font-weight:700;
    transition: all 0.3s ease 0s;
    font-family: "Oswald",Helvetica,Arial,sans-serif;
}

.post-stats {
    font-size: 13px!important;
    font-weight: 100!important;
    padding-top: 5px;
    font-family: "Oswald",Helvetica,Arial,sans-serif;
}

.wpp-views {
    font-weight:bold;
    color:#ff8100;
}

/* Category Banner links to ebuyer - blog content */

.ebuyer-banner-link .icon {
    position:absolute;
    width:135px;
    height:135px;
    margin:auto;
    top:0;
    left:0;
    bottom:0;
    right:0;
    z-index:3;
    -webkit-box-shadow:0 0 0 10px rgba(255, 255, 255, .2), 0 0 25px 2px rgba(0, 0, 0, .4), inset 0 0 0 15px rgba(255, 255, 155, .4);
    -moz-box-shadow:0 0 0 10px rgba(255, 255, 255, .2), 0 0 25px 2px rgba(0, 0, 0, .4), inset 0 0 0 15px rgba(255, 255, 155, .4);
    box-shadow:0 0 0 10px rgba(255, 255, 255, .2), 0 0 25px 2px rgba(0, 0, 0, .4), inset 0 0 0 15px rgba(255, 255, 155, .4);
    -webkit-border-radius:999px;
    -moz-border-radius:999px;
    border-radius:999px;
}

.pulse1 {
    position:absolute;
    width:155px;
    height:155px;
    margin:auto;
    top:0;
    left:0;
    bottom:0;
    right:0;
    z-index:1;
    opacity:0;
    border:3px solid rgba(255, 255, 255, .1);
    -webkit-animation:pulsejg1 4s linear infinite;
    -moz-animation:pulsejg1 4s linear infinite;
    animation:pulsejg1 4s linear infinite;
    -webkit-border-radius:999px;
    -moz-border-radius:999px;
    border-radius:999px;
    -webkit-box-shadow:inset 0 0 15px 10px rgba(0, 0, 0, .6);
    -moz-box-shadow:inset 0 0 15px 10px rgba(0, 0, 0, .6);
    box-shadow:inset 0 0 15px 10px rgba(0, 0, 0, .6);
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

.pulse2 {
    position:absolute;
    width:155px;
    height:155px;
    margin:auto;
    top:0;
    left:0;
    bottom:0;
    right:0;
    z-index:2;
    opacity:0;
    border:1px solid rgba(255, 255, 255, 0);
    -webkit-animation:pulsejg2 4s linear infinite;
    -moz-animation:pulsejg2 4s linear infinite;
    animation:pulsejg2 4s linear infinite;
    -webkit-border-radius:999px;
    -moz-border-radius:999px;
    border-radius:999px;
    -webkit-box-shadow:inset 0 0 12px 5px rgba(255, 255, 255, .8);
    -moz-box-shadow:inset 0 0 12px 5px rgba(255, 255, 255, .8);
    box-shadow:inset 0 0 12px 5px rgba(255, 255, 255, .8);
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

@-webkit-keyframes pulsejg1 {
    0%, 50% {
        -webkit-transform:scale(.6);
        opacity:0;
    }
    60% {
        -webkit-transform:scale(.9);
        opacity:.2;
    }
    70% {
        -webkit-transform:scale(1.1);
        opacity:.35;
    }
    80% {
        -webkit-transform:scale(1.25);
        opacity:.2;
    }
    100% {
        -webkit-transform:scale(1.4);
        opacity:0;
    }
}

@-moz-keyframes pulsejg1 {
    0%, 50% {
        -moz-transform:scale(.6);
        opacity:0;
    }
    60% {
        -moz-transform:scale(.9);
        opacity:.2;
    }
    70% {
        -moz-transform:scale(1.1);
        opacity:.35;
    }
    80% {
        -moz-transform:scale(1.25);
        opacity:.2;
    }
    100% {
        -moz-transform:scale(1.4);
        opacity:0;
    }
}

@keyframes pulsejg1 {
    0%, 50% {
        transform:scale(.6);
        opacity:0;
    }
    60% {
        transform:scale(.9);
        opacity:.1;
    }
    70% {
        transform:scale(1.1);
        opacity:.25;
    }
    80% {
        transform:scale(1.25);
        opacity:.1;
    }
    100% {
        transform:scale(1.4);
        opacity:0;
    }
}
@-webkit-keyframes pulsejg2 {
    0% {
        -webkit-transform:scale(.6);
        opacity:0;
    }
    40% {
        -webkit-transform:scale(.8);
        opacity:.05;
    }
    50% {
        -webkit-transform:scale(1);
        opacity:.1;
    }
    60% {
        -webkit-transform:scale(1.1);
        opacity:.3;
    }
    80% {
        -webkit-transform:scale(1.2);
        opacity:.1;
    }
    100% {
        -webkit-transform:scale(1.3);
        opacity:0;
    }
}
@-moz-keyframes pulsejg2 {
    0% {
        -moz-transform:scale(.6);
        opacity:0;
    }
    40% {
        -moz-transform:scale(.8);
        opacity:.05;
    }
    50% {
        -moz-transform:scale(1);
        opacity:.1;
    }
    60% {
        -moz-transform:scale(1.1);
        opacity:.3;
    }
    80% {
        -moz-transform:scale(1.2);
        opacity:.1;
    }
    100% {
        -moz-transform:scale(1.3);
        opacity:0;
    }
}
@keyframes pulsejg2 {
    0% {
        transform:scale(.6);
        opacity:0;
    }
    40% {
        transform:scale(.8);
        opacity:.05;
    }
    50% {
        transform:scale(1);
        opacity:.1;
    }
    60% {
        transform:scale(1.1);
        opacity:.3;
    }
    80% {
        transform:scale(1.2);
        opacity:.1;
    }
    100% {
        transform:scale(1.3);
        opacity:0;
    }
}
.ebuyer-banner-link {
    display:block;
    width:100%;
    overflow:hidden;
    background:#fff;
    padding:32px;
}
.ebuyer-banner-link .title {
    padding:0!important;
    color:#676767!important;
    font-size: 23px;
    margin: 47px 0 14px 0;
}
.animation-container {
    width:200px;
    height:200px;
    position:relative;
    float:left;
}
.ebuyer-small-logo {
    float: right;
    margin-right: 36px;
    margin-top: 15px;
}
@media all and (max-width:1109px) and (min-width:750px) {
    .ebuyer-small-logo {
        float: none;
        margin-right: initial;
    }
}
@media all and (max-width:1023px) and (min-width:750px) {
    .ebuyer-small-logo {
        float: right;
        margin-right: 25px;
    }
}
@media all and (max-width:1109px) and (min-width:1024px) {
    .animation-container {
        margin-top: 30px;
    }
}
@media all and (max-width:750px) and (min-width:600px) {
    .animation-container {
        margin-top: 28px;
        margin-right: 20px;
    }
    .ebuyer-banner-link {
        text-align:center;
    }
    .ebuyer-small-logo {
        float:none;
        margin-top: 14px;
        margin-left: 28px;
    }
}
@media all and (max-width:750px) {
    .ebuyer-banner-link .title {
        font-size:21px;
    }
    .ebuyer-banner-link {
        text-align:center;
    }
    .ebuyer-small-logo {
        float:none;
        margin-top: 14px;
        margin-left: 28px;
    }
}
@media all and (max-width:600px) {
    .ebuyer-banner-link .title {
        font-size:21px;
    }
    .animation-container {
        margin-left: 12px;
    }
}